prefix=/opt/osx
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: hfstospell
Description: Finite-state transducer based spell checker library
Version: 0.5.0
Libs: -L${libdir} -lhfstospell
Cflags: -I${includedir}
